<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-7EE3E3397E07C447A75EC36983924444" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-D163566A4937F9EE6983067F22ADCCC0">
    <organization identifier="ORG-D163566A4937F9EE6983067F22ADCCC0" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C85655A9B02ECFB022347DDE150B5A8F" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-6D8CED7436AF1B41D63F583375B56A26" isvisible="true" identifierref="RES-CB38E31AB448323E0282BDE6FF823902">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-24F672CE16051F74F37E23D8936E9C94" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8F3577D38C3C81DC065A6AAB4F4CD196" isvisible="true" identifierref="RES-172078CDF2A39EBBAE1ACAA3D3D3EE51">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-94173E6B406D1645180E1C9AF0356EF6" isvisible="true">
        <title>Objetivos de aprendizaje</title>
        <item identifier="ITEM-5F98F20F4660937923D5F82269F9DD49" isvisible="true" identifierref="RES-2C9CCF3FB732CB8528BF95C7615D7597">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-32C3BC38956CBFBC48B02281E5856FE8" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-AD7F5409A74D3A5A35E2EE92835DAB4B" isvisible="true" identifierref="RES-122F81603245968D4E7253C26D901EDE">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-CC53384BB541D96DB6B9B16561AD0236" isvisible="true" identifierref="RES-AF8764D0D026F57B68BEF88C192E6B58">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-520B2082B6FD38B8FF188A00E9786B5A" isvisible="true" identifierref="RES-7DCE7FA88FAE91D15282C24861531D0A">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-C7555BF8DB29CC836258AD85ED32EE9E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-F254E7C14038D6B23F0BCEE32D32A814" isvisible="true" identifierref="RES-10E4606273B21948C347FD4F69F00906">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A6701C2A9EE135E26F819F94A24613E1" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-2BEE60FD107A4165D4C5C94A7DB7D4CD" isvisible="true" identifierref="RES-D7BCC394B2EF0DD06A92AF6A139ACB74">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-CB38E31AB448323E0282BDE6FF823902" type="webcontent" href="S/S_G01_U05_L02/S_G01_U05_L02_01_00.html">
      <file href="S/S_G01_U05_L02/S_G01_U05_L02_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-172078CDF2A39EBBAE1ACAA3D3D3EE51" type="webcontent" href="S/S_G01_U05_L02/S_G01_U05_L02_01_01.html">
      <file href="S/S_G01_U05_L02/S_G01_U05_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-2C9CCF3FB732CB8528BF95C7615D7597" type="webcontent" href="S/S_G01_U05_L02/S_G01_U05_L02_02_01.html">
      <file href="S/S_G01_U05_L02/S_G01_U05_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-122F81603245968D4E7253C26D901EDE" type="webcontent" href="S/S_G01_U05_L02/S_G01_U05_L02_03_01.html">
      <file href="S/S_G01_U05_L02/S_G01_U05_L02_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-AF8764D0D026F57B68BEF88C192E6B58" type="webcontent" href="S/S_G01_U05_L02/S_G01_U05_L02_03_02.html">
      <file href="S/S_G01_U05_L02/S_G01_U05_L02_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-7DCE7FA88FAE91D15282C24861531D0A" type="webcontent" href="S/S_G01_U05_L02/S_G01_U05_L02_03_03.html">
      <file href="S/S_G01_U05_L02/S_G01_U05_L02_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-10E4606273B21948C347FD4F69F00906" type="webcontent" href="S/S_G01_U05_L02/S_G01_U05_L02_04_01.html">
      <file href="S/S_G01_U05_L02/S_G01_U05_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-D7BCC394B2EF0DD06A92AF6A139ACB74" type="webcontent" href="S/S_G01_U05_L02/S_G01_U05_L02_05_01.html">
      <file href="S/S_G01_U05_L02/S_G01_U05_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

